## LassoSamlp2AssertionIDRequest LassoSamlp2AssertionIDRequest |

## Functions

LassoNode * | lasso_samlp2_assertion_id_request_new ()

## Types and Values

struct | LassoSamlp2AssertionIDRequest

## Description

## Functions

### lasso_samlp2_assertion_id_request_new ()

    LassoNode *
    lasso_samlp2_assertion_id_request_new (void);

Creates a new LassoSamlp2AssertionIDRequest object.

#### Returns

a newly created LassoSamlp2AssertionIDRequest object

## Types and Values

### struct LassoSamlp2AssertionIDRequest

    struct LassoSamlp2AssertionIDRequest {
    	LassoSamlp2RequestAbstract parent;

    	/* elements */
    	char *AssertionIDRef;
    };